.mc {
  color: #24a39c;
}
.sc {
  color: #f39800;
}
html,
body {
  font-family: "Microsoft YaHei", "微软雅黑", "Source Han Sans SC", "HanHei SC", "PingFang SC", "Helvetica Neue", Helvetica, "Hiragino Sans GB", Arial, sans-serif;
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.head {
  background-image: none;
}
.head-2 {
  -moz-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0px 10px rgba(0, 0, 0, 0.1);
  background: #fff;
}
.gradient {
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #333 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, #333));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #333 100%);
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #333 100%);
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #333 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, #333 100%);
}
.pic_zoom {
  transition: all 0.3s;
}
.pic_zoom a {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: auto;
  cursor: pointer;
  display: block;
}
.pic_zoom a img {
  transition: all 0.3s;
}
.pic_zoom a:hover img {
  transform: scale(1.1);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
.pic_zoom_on {
  transition: all 0.3s;
}
.pic_zoom_on a {
  position: inherit;
  overflow: inherit;
  width: 100%;
  height: auto;
  cursor: pointer;
  display: block;
}
.pic_zoom_on a img {
  transition: all 0.3s;
}
.pic_zoom_on a:hover img {
  transform: inherit;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
.imagehover img {
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}
.imagehover:hover img {
  border-top-width: 0;
  border-left-width: 0;
  filter: alpha(opacity=65);
  opacity: 0.65;
  border-bottom-width: 0;
  border-right-width: 0;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}
ul {
  padding: 0;
  margin: 0;
}
ul,
li {
  list-style-type: none;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.fi {
  float: inherit;
}
.cl {
  clear: both;
}
.cl:after {
  clear: both;
  content: " ";
  display: table;
}
.cl:before {
  content: " ";
  display: table;
}
.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
}
.flex-item {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  flex: 1;
}
.fs38 {
  font-size: 38px;
}
.fs36 {
  font-size: 36px;
}
.fs34 {
  font-size: 34px;
}
.fs32 {
  font-size: 32px;
}
.fs30 {
  font-size: 30px;
}
.fs28 {
  font-size: 28px;
}
.fs26 {
  font-size: 26px;
}
.fs24 {
  font-size: 24px;
}
.fs22 {
  font-size: 22px;
}
.fs20 {
  font-size: 20px;
}
.fs18 {
  font-size: 18px;
}
.fs16 {
  font-size: 16px;
}
.fs14 {
  font-size: 14px;
}
.fs13 {
  font-size: 13px;
}
.fs12 {
  font-size: 12px;
}
.fs11 {
  font-size: 11px;
}
.fb {
  font-weight: bold;
}
.bb {
  border-bottom: 1px solid #E4E4E4;
}
.bd {
  border: 1px solid #E4E4E4;
}
.lh180 {
  line-height: 180%;
}
textarea {
  border: solid 0;
  outline: none;
  resize: none;
}
@font-face {
  font-family: 'iconfont';
  src: url('../fonts/iconfont.woff2?t=1665565690389') format('woff2'), url('../fonts/iconfont.woff?t=1665565690389') format('woff'), url('../fonts/iconfont.ttf?t=1665565690389') format('truetype');
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
a {
  color: #333;
  text-decoration: none;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}
a:hover {
  color: #24a39c;
  text-decoration: none;
}
a:focus {
  color: #24a39c;
  text-decoration: none;
}
.link-1 {
  color: #f39800;
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}
.link-1:hover {
  color: #fff;
  background: #f39800;
  text-decoration: none;
}
.button-1 {
  background: #f39800;
  color: #fff;
  outline: none;
  cursor: pointer;
  border: 0;
  display: block;
  width: 100%;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}
.button-1:hover {
  background: #E34303;
}
.solid2 {
  background: rgba(0, 0, 0, 0.9);
  transition: all 0.3s ease-in-out;
  height: 80px;
  -moz-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0px 10px rgba(0, 0, 0, 0.1);
}
.solid2:hover {
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}
.solid2 .head-top .head-l {
  height: 80px;
}
.solid2 .menu nav.navbar.bootsnav ul.nav > li > a {
  padding: 30px 0;
}
.solid2 .menu .navbar-nav > li {
  padding: 0 28px;
  height: 80px;
  display: flex;
}
.head {
  position: fixed;
  top: 0;
  height: 80px;
  width: 100%;
  z-index: 11;
  transition: all 0.3s ease-out 0s;
}
.head-top {
  position: relative;
  top: 0;
  padding: 0 50px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
}
.head-top .head-l {
  height: 80px;
  display: flex;
}
.head-top .head-l .logo {
  align-self: center;
}
.head-top .head-l .logo img {
  height: 40px;
  transition: all 0.3s ease-out;
}
.head-top .head-c {
  width: 1000px;
  margin: 0 auto;
  position: absolute;
  left: 50%;
  margin-left: -500px;
}
.head-top .head-r {
  height: 80px;
  display: flex !important;
  align-items: center;
  /* 鼠标移入文本框变化 */
  /* 鼠标移入搜索按钮变化 */
}
.head-top .head-r .search-box {
  /* 绝对定位 水平垂直居中 */
  background: inherit;
  height: 32px;
  border-radius: 32px;
  padding: 0;
  border: 1px solid #fff;
  margin-right: 10px;
}
.head-top .head-r .search-txt {
  border: none;
  background: none;
  outline: none;
  float: left;
  padding: 0;
  color: white;
  font-size: 14px;
  line-height: 30px;
  width: 0;
  /* 动画过渡 */
  transition: 0.4s;
}
.head-top .head-r .search-btn {
  color: #e84118;
  float: right;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: inherit;
  /* 弹性布局 水平垂直居中 */
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  /* 动画过渡 */
  transition: 0.4s;
}
.head-top .head-r .search-btn .icon-search {
  background: url("../img/icon-search.png") no-repeat;
  background-size: 14px;
  width: 14px;
  height: 14px;
  display: block;
}
.head-top .head-r .search-box:hover .search-txt {
  width: 160px;
  padding: 0 6px;
}
.head-top .head-r .search-box:hover .search-btn {
  background: #fff;
}
.head-top .head-r .search-box:hover .search-btn .icon-search {
  background: url("../img/icon-search2.png") no-repeat;
  background-size: 14px;
  width: 14px;
  height: 14px;
  display: block;
}
.head-top .head-r .search {
  float: left;
  border: 1px solid #fff;
  border-radius: 50px;
  height: 34px;
  padding: 0 15px;
  margin-right: 20px;
  box-sizing: border-box;
}
.head-top .head-r .search input::-webkit-outer-spin-button,
.head-top .head-r .search input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
.head-top .head-r .search .search-text {
  background: none;
  color: #fff;
  border: 0;
  height: 30px;
  line-height: 30px;
  width: 130px;
}
.head-top .head-r .search .btn-search {
  width: 20px;
  height: 20px;
  background: url("../img/icon-search.png");
  background-size: auto;
  background-size: 20px;
  display: inline-block;
  margin-left: 8px;
  margin-top: 4px;
  cursor: pointer;
  float: right;
}
.head-top .head-r .language {
  float: left;
  width: 34px;
  height: 34px;
  line-height: 34px;
  text-align: center;
  border-radius: 30px;
  border: 1px solid #fff;
  color: #fff;
}
.head-top .head-r .language a {
  color: #fff;
}
.menu {
  /* 点击后一级导航 */
}
.menu .icon-down:after {
  font-family: "iconfont" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\eb8d";
  font-size: 16px;
}
.menu .caret {
  border: 0;
}
.menu.moveDown {
  top: 0;
  transition: all 0.3s ease-out;
}
.menu.moveUp {
  top: -80px;
  transition: all 0.3s ease-out;
}
.menu .navbar-right {
  margin-right: 0 !important;
}
.menu .navbar-right .link-1 {
  border-radius: 3px;
  font-size: 12px;
  padding: 6px 10px;
  margin-top: 10px;
  display: block;
}
.menu .navbar-nav > li {
  padding: 0 0px;
  height: 80px;
  display: flex;
  font-size: 16px;
}
.menu .navbar-nav > li > a {
  padding: 10px 0px;
  color: #fff;
  align-self: center;
}
.menu .navbar-nav > li > a:before {
  content: "";
  position: absolute;
  width: 0;
  height: 2px;
  bottom: 0px;
  transform: translateX(-50%);
  transition: all 0.6s cubic-bezier(0.075, 0.82, 0.165, 1);
  left: 50%;
  opacity: 0;
}
.menu .navbar-nav > li > a:hover:before {
  width: 100%;
  background: #24a39c;
  opacity: 1;
}
.menu .navbar-default {
  background: none;
  margin-bottom: 0;
  border: 0;
}
.menu .navbar-default .collapse {
  padding: 0;
}
.menu .navbar-default .navbar-nav > .active > a,
.menu .navbar-default .navbar-nav > .active > a:hover,
.menu .navbar-default .navbar-nav > .active > a:focus {
  background-color: initial;
  color: #24a39c;
}
.menu .navbar-default .navbar-nav > .open > a,
.menu .navbar-default .navbar-nav > .open > a:hover,
.menu .navbar-default .navbar-nav > .open > a:focus {
  background-color: initial;
  color: #24a39c;
}
.menu .navbar-default .navbar-nav > li > a:hover,
.menu .navbar-default .navbar-nav > li > a:focus {
  color: #24a39c;
  box-sizing: border-box;
}
.menu .swiper-pagination-bullet-active {
  background: #24a39c;
}
.menu .sub-nav .active,
.menu .sub-nav li:hover {
  background: #24a39c;
}
.menu .menu .navbar-nav > li > a:before {
  background: #24a39c;
}
.menu .navbar-nav .on > .dropdown-toggle {
  color: #24a39c !important;
  border-bottom: 0 !important;
  background-color: inherit;
}
.menu nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li a:hover,
.menu nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li a:hover {
  color: #fff;
}
.menu .dropdown-menu li {
  border-bottom: 1px solid #eee;
}
.menu .dropdown-menu li:last-child {
  border-bottom: 0;
}
.navbar-default .active > a::before {
  width: 100% !important;
  opacity: 1 !important;
  background: #24a39c !important;
}
.solid {
  position: fixed;
}
.sub-nav {
  margin: 20px 0 60px 0;
  display: flex;
  justify-content: center;
}
.sub-nav li {
  font-size: 14px;
  background: #fff;
  color: #666;
  padding: 10px 50px;
  margin-right: 20px;
  cursor: pointer;
  border: 1px solid #666;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}
.sub-nav li:hover {
  background: #24a39c;
  border: 1px solid #24a39c;
}
.sub-nav li:hover a {
  color: #fff;
}
.sub-nav .active {
  background: #24a39c;
  border: 1px solid #24a39c;
}
.sub-nav .active a {
  color: #fff;
}
.modal-content {
  border-radius: 0;
}
.modal-content .close-2 {
  width: 40px;
  height: 40px;
  display: block;
  position: absolute;
  right: 0;
  top: 10px;
  z-index: 2;
}
.modal-content .close-2:before {
  font-family: "iconfont" !important;
  font-size: 20px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e78d";
  color: #999;
}
.modal-content .modal-body {
  padding-bottom: 50px;
}
.modal-content .modal-body .tit {
  text-align: center;
  padding-top: 10px;
}
.modal-content .modal-body .tit p {
  color: #999;
}
.modal-content .modal-body .labs {
  width: 70%;
  margin: 0 auto;
  padding-top: 10px;
}
.modal-content .modal-body .labs dd {
  margin-bottom: 8px;
  font-size: 12px;
}
.modal-content .modal-body .labs dd input {
  width: 100%;
  height: 38px;
  padding: 0 10px;
  border: 1px solid #E4E4E4;
  box-sizing: border-box;
  outline: 0;
  color: #333;
}
.modal-content .modal-body .code1 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  height: 38px;
  border: 1px solid #e4e4e4;
}
.modal-content .modal-body .code1 .btn-default {
  border-radius: 0;
}
.modal-content .modal-body .code1 .codenNum {
  width: calc(100% - 90px);
  background: none;
  border: 0;
  outline: none;
}
.modal-content .modal-body .code1 .btn-default {
  width: 90px;
  height: 38px;
  padding: 0 5px;
  margin: 0;
  font-size: 14px;
  text-align: center;
  color: #333;
  border: 0;
  border-left: 1px solid #F0F0F0;
  border-radius: 0;
  background: #f0f0f0;
  font-size: 12px;
}
.modal-content .modal-body .btn-orange {
  width: 100%;
}
.modal-content .modal-body .remarks {
  font-size: 12px;
  color: #999;
  margin-top: 20px;
}
.ht-page {
  clear: both;
  margin-top: 50px;
  padding: 30px;
  text-align: center;
}
.ht-page:after {
  clear: both;
  content: " ";
  display: table;
}
.ht-page:before {
  content: " ";
  display: table;
}
.ht-page span {
  vertical-align: middle;
}
.ht-page a {
  text-decoration: none;
  color: #555;
  outline: none;
}
.ht-page .pagebtn {
  width: 52px;
  height: 30px;
  background: #24a39c;
  border: 0;
  border-radius: 4px;
  color: #fff;
  font-size: 14px;
  cursor: pointer;
}
.ht-page .pagebtn:hover {
  background: #0a716b;
}
.ht-page .previous {
  display: inline-block;
  height: 30px;
  line-height: 30px;
  border: 1px solid #e9e9e9;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}
.ht-page .previous a {
  display: inline-block;
  height: 30px;
  line-height: 30px;
  padding: 0 6px;
}
.ht-page .previous a:after {
  font-family: "iconfont" !important;
  font-size: 28px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e617";
  color: #333;
}
.ht-page .previous a:hover {
  background: #fff;
}
.ht-page .previous a:hover:after {
  color: #24a39c;
}
.ht-page .previous .disable {
  display: inline-block;
  padding: 0 15px;
  cursor: default;
}
.ht-page .next {
  display: inline-block;
  height: 30px;
  line-height: 30px;
  border: 1px solid #e9e9e9;
  border-left: 0;
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}
.ht-page .next a {
  display: inline-block;
  height: 30px;
  line-height: 30px;
  padding: 0 6px;
}
.ht-page .next a:after {
  font-family: "iconfont" !important;
  font-size: 28px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e616";
  color: #333;
}
.ht-page .next a:hover {
  background: #fff;
}
.ht-page .next a:hover:after {
  color: #24a39c;
}
.ht-page .num {
  display: inline-block;
  height: 30px;
  line-height: 30px;
  border: 1px solid #e9e9e9;
  border-left: 0;
}
.ht-page .num a {
  display: inline-block;
  height: 30px;
  line-height: 30px;
  padding: 0 15px;
}
.ht-page .num a:hover {
  color: #555;
  background: #fff;
}
.ht-page .current {
  padding: 0 15px;
  background: #24a39c;
  color: #fff;
}
.ht-page .dots {
  display: inline-block;
  height: 30px;
  line-height: 30px;
  border: 1px solid #e9e9e9;
  border-left: 0;
  padding: 0 15px;
}
.ht-page .total {
  margin-left: 20px;
  margin-right: 10px;
}
.ht-page .total .total_page {
  margin-left: 5px;
  margin-right: 5px;
}
.ht-page .page_jump {
  margin: 0 10px;
  width: 50px;
  height: 30px;
  outline: none;
  border-radius: 4px;
  text-align: center;
}
.ht-page .page_jump:focus {
  border: 1px solid #1875f0;
}
.page-s {
  width: 75%;
}
.foot {
  clear: both;
  background: #040209 url("../img/foot-bg.png") no-repeat left bottom;
  background-size: 700px 136px;
  border-bottom: 1px solid #212121;
}
.foot:after {
  clear: both;
  content: " ";
  display: table;
}
.foot:before {
  content: " ";
  display: table;
}
.foot .foot-1 {
  clear: both;
  padding: 80px 50px 50px 50px;
}
.foot .foot-1:after {
  clear: both;
  content: " ";
  display: table;
}
.foot .foot-1:before {
  content: " ";
  display: table;
}
.foot .foot-1 .foot-tit {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
  color: #fff;
}
.foot .foot-1 .foot-l .text-c {
  color: #b5b5b5;
  line-height: 180%;
}
.foot .foot-1 .foot-c {
  color: #fff;
}
.foot .foot-1 .foot-c a {
  color: #b5b5b5;
}
.foot .foot-1 .foot-r {
  text-align: right;
}
.foot .foot-1 .foot-r img {
  width: 140px;
}
.foot .link {
  color: #fff;
}
.foot .link p {
  font-size: 18px;
  font-weight: bold;
}
.foot .link li {
  margin-bottom: 6px;
}
.foot .link li:before {
  content: "> ";
  padding-right: 6px;
}
.foot .link li a {
  color: #fff;
}
.copyright {
  clear: both;
  font-size: 12px;
  padding: 30px 50px;
  color: #b5b5b5;
  background: #040209;
  height: auto;
}
.copyright:after {
  clear: both;
  content: " ";
  display: table;
}
.copyright:before {
  content: " ";
  display: table;
}
#myBtn {
  display: none;
  position: fixed;
  bottom: 50px;
  right: 20px;
  z-index: 99;
  border: none;
  outline: none;
  cursor: pointer;
  width: 40px;
  height: 36px;
  border-radius: 0;
  background-color: rgba(255, 255, 255, 0.2);
  box-shadow: 0 1px 3px rgba(255, 255, 255, 0.3);
}
#myBtn:before {
  font-family: "iconfont" !important;
  font-size: 20px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e691";
  color: #fff;
  z-index: 2;
}
#myBtn:hover {
  background-color: #555;
}
.banner {
  height: 400px;
  position: relative;
}
.banner .banner-c {
  padding-top: 200px;
}
.banner .banner-c .banner-tit {
  font-size: 38px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  margin-bottom: 10px;
}
.banner .banner-c .banner-ms {
  font-size: 16px;
  color: #fff;
  text-align: center;
}
.banner .banner-c .banner-img {
  position: absolute;
  bottom: 30px;
  width: 20px;
  height: 32px;
  margin: 0 auto;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.banner .banner-c .banner-img img {
  width: 100%;
}
.local {
  clear: both;
  margin-top: 80px;
  padding: 30px 50px 20px 50px;
  color: #666;
  font-size: 12px;
}
.local:after {
  clear: both;
  content: " ";
  display: table;
}
.local:before {
  content: " ";
  display: table;
}
.local span {
  padding: 0 8px;
}
.local i {
  color: #24a39c;
  font-style: normal;
}
.local a {
  color: #666;
}
.swiper-pagination-bullet-active {
  background: #24a39c;
}
.ht-page .pageInput,
.ht-page .pagebtn {
  width: 40px;
}
@media screen and (max-width: 799px) {
  .ht-page {
    padding: 10px 0;
  }
  .ht-page .num,
  .ht-page .dots,
  .ht-page .total {
    display: none;
  }
  .ht-page .num.current {
    display: inline-block;
    padding: 0 10px;
  }
  .ht-page .total.total_page {
    display: inline-block;
  }
  .ht-page .pageInput,
  .ht-page .pagebtn {
    width: 40px;
  }
  .ht-page .pagebtn {
    display: none;
  }
  .ht-page .page_jump {
    margin: 0 5px;
  }
}
@media (min-width: 1024px) {
  .menu .dropdown-menu li {
    border-bottom: 0;
  }
  .dropdown-menu {
    margin-top: 0px !important;
    padding: 0 !important;
    border: 0 !important;
    background-color: rgba(0, 0, 0, 0.35);
  }
  .solid2 .dropdown-menu {
    background: rgba(0, 0, 0, 0.9);
  }
  .head-2 .dropdown-menu {
    background: rgba(255, 255, 255, 0.9) !important;
  }
  .dropdown-menu li a {
    background-color: inherit;
    transition: background-color 0.4s linear;
    color: #fff !important;
  }
  .head-2 .dropdown-menu li a {
    color: #333 !important;
  }
  .head-2 .dropdown-menu li a:hover {
    color: #fff !important;
  }
  .dropdown-menu li a:hover {
    background-color: #24a39c !important;
    color: #fff;
    position: relative;
  }
  .dropdown-menu li a .icon-up {
    display: inline;
    position: absolute;
    top: 15px;
    right: 10px;
    width: 16px;
    height: 16px;
    background: url(../img/icon-up.png) no-repeat;
    background-size: 16px;
  }
  .banner .banner-c .banner-tit,
  .banner .banner-c .banner-ms {
    color: rgba(255, 255, 255, 0.5);
  }
}
@media (max-width: 760px) and (min-width: 320px) {
  html {
    font-size: 100px;
  }
  .fs38 {
    font-size: 0.38rem;
  }
  .fs36 {
    font-size: 0.36rem;
  }
  .fs34 {
    font-size: 0.34rem;
  }
  .fs32 {
    font-size: 0.32rem;
  }
  .fs30 {
    font-size: 0.3rem;
  }
  .fs28 {
    font-size: 0.28rem;
  }
  .fs26 {
    font-size: 0.26rem;
  }
  .fs24 {
    font-size: 0.24rem;
  }
  .fs22 {
    font-size: 0.22rem;
  }
  .fs20 {
    font-size: 0.2rem;
  }
  .fs18 {
    font-size: 0.18rem;
  }
  .fs16 {
    font-size: 0.16rem;
  }
  .fs14 {
    font-size: 0.14rem;
  }
  .fs13 {
    font-size: 0.13rem;
  }
  .fs12 {
    font-size: 0.12rem;
  }
  .fs11 {
    font-size: 0.11rem;
  }
  .head {
    position: fixed;
    top: 0;
    background: #fff;
    height: auto;
  }
  .solid2 {
    transition: all 0.3s ease-in-out;
    height: auto;
    background: #fff;
    -moz-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0px 10px rgba(0, 0, 0, 0.1);
  }
  .solid2:hover {
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
  }
  .solid2 .head-top .head-l {
    height: 50px;
  }
  .solid2 .head-top .head-l .logo img {
    height: 0.26rem;
  }
  .solid2 .menu nav.navbar.bootsnav ul.nav > li > a {
    padding: 15px;
  }
  .solid2 .menu .navbar-nav > li {
    padding: inherit;
    height: inherit;
    display: inherit;
  }
  .menu .navbar-nav > li > a {
    color: #333;
  }
  .head-top {
    z-index: 1000;
    padding: 0 0;
  }
  .head-top .container {
    padding-right: 0;
  }
  .head-top .head-l {
    float: left;
    height: 50px;
    margin-left: 15px;
  }
  .head-top .head-l .logo {
    float: left;
  }
  .head-top .head-l .logo img {
    height: 0.26rem;
  }
  .head-top .head-l .logo-name {
    float: left;
    font-size: 0.18rem;
    font-weight: bold;
    color: #000;
  }
  .head-top .head-l .logo-name p {
    font-size: 0.11rem;
    font-weight: normal;
    color: #999;
    letter-spacing: 0;
  }
  .head-top .head-c {
    width: auto;
    margin: inherit;
    position: absolute;
    left: inherit;
    right: 0;
  }
  .head-top .head-r {
    height: 52px;
    display: flex !important;
    align-items: center;
    margin-right: 56px;
    z-index: 9;
    /* 鼠标移入文本框变化 */
    /* 鼠标移入搜索按钮变化 */
  }
  .head-top .head-r .search-box {
    /* 绝对定位 水平垂直居中 */
    background: inherit;
    height: 32px;
    border-radius: 32px;
    padding: 0;
    border: 1px solid #888888;
    margin-right: 10px;
  }
  .head-top .head-r .search-txt {
    border: none;
    background: none;
    outline: none;
    float: left;
    padding: 0;
    color: #666;
    font-size: 14px;
    line-height: 30px;
    width: 0;
    /* 动画过渡 */
    transition: 0.4s;
  }
  .head-top .head-r .search-btn {
    color: #e84118;
    float: right;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: inherit;
    /* 弹性布局 水平垂直居中 */
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    /* 动画过渡 */
    transition: 0.4s;
  }
  .head-top .head-r .search-btn .icon-search {
    background: url("../img/icon-search2.png") no-repeat;
    background-size: 14px;
    width: 14px;
    height: 14px;
    display: block;
  }
  .head-top .head-r .search-box:hover .search-txt {
    width: 120px;
    padding: 0 6px;
  }
  .head-top .head-r .search-box:hover .search-btn {
    background: #888888;
  }
  .head-top .head-r .search-box:hover .search-btn .icon-search {
    background: url("../img/icon-search.png") no-repeat;
    background-size: 12px;
    width: 12px;
    height: 12px;
    display: block;
  }
  .head-top .head-r .language {
    float: left;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    border-radius: 30px;
    border: 1px solid #888;
    color: #888;
  }
  .head-top .head-r .language a {
    color: #888;
  }
  .menu .icon-down:after {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\eb8d";
    font-size: 20px;
    position: absolute;
    right: 0;
  }
  .menu.moveDown {
    top: 0;
    transition: all 0.2s ease-out;
  }
  .menu.moveUp {
    top: 0;
    transition: all 0.2s ease-out;
  }
  .menu .navbar-default {
    background: #fff;
  }
  .menu .navbar-toggle {
    border-color: #fff !important;
  }
  .menu .navbar-toggle {
    padding: 0;
  }
  .menu .navbar-default .navbar-toggle:hover,
  .menu .navbar-default .navbar-toggle:focus {
    background-color: inherit;
  }
  .menu .navbar-toggle .icon-but {
    background: url("../img/icon-2.png") no-repeat center;
    background-size: cover;
    width: 28px;
    height: 28px;
    display: block;
  }
  .menu .collapsed .icon-but {
    background: url("../img/icon-1.png") no-repeat center;
    background-size: cover;
    width: 28px;
    height: 28px;
    display: block;
  }
  .menu .navbar-default .active a {
    margin-top: 0;
  }
  .menu .navbar-default .collapse {
    padding: inherit;
  }
  .menu .nav > li {
    text-align: center;
  }
  .menu .nav > li a {
    border-bottom: 1px solid #E4E4E4;
    background: #fff;
    border-top: none !important;
  }
  .menu .navbar-nav > li {
    font-size: 16px;
    font-weight: bold;
    padding: 0;
    height: inherit;
    display: block;
  }
  .menu .navbar-nav > li a:before {
    height: 0;
  }
  .menu .dropdown-menu > li > a {
    font-weight: 500;
  }
  .menu .navbar-nav .open .dropdown-menu {
    margin-bottom: 0.6rem;
  }
  .menu .navbar-nav .open .dropdown-menu li a {
    border-bottom: none;
  }
  .menu .dropdown-menu li {
    border-bottom: 0;
  }
  .menu .dropdown-menu li:last-child {
    border-bottom: 0;
  }
  .dropdown-menu {
    text-align: center !important;
  }
  .sub-nav::-webkit-scrollbar {
    display: none;
  }
  .sub-nav {
    margin: 0.1rem auto;
    list-style-type: none;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    padding: 0 0 0 10px;
    overflow: auto;
  }
  .sub-nav li {
    font-size: 0.12rem;
    padding: 0.1rem 0.1rem;
    margin-right: 0.1rem;
    text-align: center;
    flex: 1 0 auto;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
  }
  .sub-nav li:hover {
    background: #24a39c;
  }
  .sub-nav li:hover a {
    color: #fff;
  }
  .sub-nav .active {
    background: #24a39c;
  }
  .sub-nav .active a {
    color: #fff;
  }
  .sub-nav-curr {
    position: fixed;
    width: 100%;
    box-sizing: border-box;
    top: 0.4rem;
    left: 0;
    padding: 10px 0 10px 15px;
    background: #F5F6F9;
    z-index: 2;
  }
  .screen dl {
    list-style-type: none;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    padding: 0;
    overflow: auto;
  }
  .screen dl dt {
    padding: 0 8px;
    height: 36px;
    line-height: 36px;
    flex: 1 0 auto;
    font-size: 0.12rem;
  }
  .screen dl dd {
    padding: 0 4px;
    height: 36px;
    line-height: 36px;
    flex: 1 0 auto;
    margin: 0 4px;
    font-size: 0.12rem;
  }
  .foot {
    background: #040209 url("../img/foot-bg.png") no-repeat left bottom;
    background-size: 200px 40px;
    padding: 30px 0 30px 0;
  }
  .copyright {
    clear: both;
    font-size: 0.11rem;
    padding: 20px 30px;
    color: #b5b5b5;
    background: #040209;
    height: auto;
    text-align: center;
  }
  .copyright:after {
    clear: both;
    content: " ";
    display: table;
  }
  .copyright:before {
    content: " ";
    display: table;
  }
  .banner {
    height: 200px;
    position: relative;
    margin-top: 50px;
  }
  .banner .banner-c {
    padding-top: 50px;
  }
  .banner .banner-c .banner-tit {
    font-size: 26px;
    margin-bottom: 10px;
  }
  .banner .banner-c .banner-ms {
    font-size: 13px;
    color: #fff;
    text-align: center;
  }
  .banner .banner-c .banner-img {
    position: absolute;
    bottom: 20px;
    width: 16px;
    height: 26px;
    margin: 0 auto;
  }
  .banner .banner-c .banner-img img {
    width: 100%;
  }
}
@media (min-width: 768px) and (max-width: 999px) {
  html {
    font-size: 50px;
  }
  .head {
    position: fixed;
    height: 80px;
    background: #fff;
  }
  .head .head-top {
    padding: 0 30px;
  }
  .head .head-top .head-l {
    float: left;
    height: 80px;
  }
  .head .head-top .head-l .logo {
    float: left;
    margin-right: 20px;
    align-self: center;
  }
  .head .head-top .head-l .logo img {
    height: 40px;
  }
  .head .head-top .head-c {
    width: auto;
    margin: inherit;
    position: absolute;
    left: inherit;
    right: 0;
  }
  .head .head-top .head-r {
    display: flex !important;
    align-items: center;
    margin-right: 40px;
    z-index: 9;
    /* 鼠标移入文本框变化 */
    /* 鼠标移入搜索按钮变化 */
  }
  .head .head-top .head-r .search-box {
    /* 绝对定位 水平垂直居中 */
    background: inherit;
    height: 32px;
    border-radius: 32px;
    padding: 0;
    border: 1px solid #888888;
    margin-right: 20px;
  }
  .head .head-top .head-r .search-txt {
    border: none;
    background: none;
    outline: none;
    float: left;
    padding: 0;
    color: #666;
    font-size: 14px;
    line-height: 30px;
    width: 0;
    /* 动画过渡 */
    transition: 0.4s;
  }
  .head .head-top .head-r .search-btn {
    color: #e84118;
    float: right;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: inherit;
    /* 弹性布局 水平垂直居中 */
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    /* 动画过渡 */
    transition: 0.4s;
  }
  .head .head-top .head-r .search-btn .icon-search {
    background: url("../img/icon-search2.png") no-repeat;
    background-size: 14px;
    width: 14px;
    height: 14px;
    display: block;
  }
  .head .head-top .head-r .search-box:hover .search-txt {
    width: 120px;
    padding: 0 6px;
  }
  .head .head-top .head-r .search-box:hover .search-btn {
    background: #888888;
  }
  .head .head-top .head-r .search-box:hover .search-btn .icon-search {
    background: url("../img/icon-search.png") no-repeat;
    background-size: 12px;
    width: 12px;
    height: 12px;
    display: block;
  }
  .head .head-top .head-r .language {
    float: left;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    border-radius: 30px;
    border: 1px solid #888;
    color: #888;
  }
  .head .head-top .head-r .language a {
    color: #888;
  }
  .solid2 {
    background: #fff;
  }
  .menu {
    height: 80px;
  }
  .menu .caret {
    position: absolute;
    top: 0.48rem;
    margin-left: 0.12rem;
  }
  .menu.moveDown {
    top: 0px;
    transition: all 0.2s ease-out;
  }
  .menu.moveUp {
    top: 0px;
    transition: all 0.2s ease-out;
  }
  .menu .navbar-toggle {
    border-color: #fff !important;
    padding: 0 20px !important;
  }
  .menu .navbar-toggle {
    padding: 0.533rem 0 0.533rem 2rem;
    box-sizing: border-box;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
    height: 80px;
  }
  .menu .navbar-default .navbar-toggle:hover,
  .menu .navbar-default .navbar-toggle:focus {
    background-color: inherit;
  }
  .menu .navbar-toggle .icon-but {
    background: url("../img/icon-2.png") no-repeat center;
    background-size: cover;
    width: 28px;
    height: 28px;
    display: block;
  }
  .menu .collapsed .icon-but {
    background: url("../img/icon-1.png") no-repeat center;
    background-size: cover;
    width: 28px;
    height: 28px;
    display: block;
  }
  .menu .navbar-default {
    background-color: #fff;
  }
  .menu .navbar-default .active a {
    margin-top: 0px;
  }
  .menu .navbar-default .collapse {
    padding: inherit;
  }
  .menu .nav > li {
    text-align: center;
  }
  .menu .nav > li a {
    border-bottom: 1px solid #E4E4E4;
    background: #fff;
  }
  .menu .navbar-nav > li {
    padding: 0 0.8rem;
    font-size: 16px;
    display: inline;
    height: inherit;
  }
  .menu .solid2 .menu .navbar-nav > li {
    padding: 0 0.8rem;
    font-size: 16px;
    display: inline;
    height: inherit;
  }
  .menu .navbar-nav .open .dropdown-menu {
    margin-bottom: 0.6rem;
  }
  .menu .navbar-nav .open .dropdown-menu li a {
    border-bottom: none;
  }
  .offer .offer-tit .tit {
    font-size: 24px;
  }
  .dropdown-menu {
    text-align: center !important;
  }
  .sub-nav {
    margin: 0px 0 20px 0 !important;
    list-style-type: none;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    padding: 0;
    overflow: auto;
  }
  .sub-nav li {
    font-size: 12px;
    padding: 0.16rem 0.1rem;
    margin-right: 0.3rem;
    text-align: center;
    flex: 1 0 auto;
  }
  .sub-nav .active {
    background: #24a39c;
  }
  .sub-nav .active a {
    color: #fff;
  }
  .sub-nav-curr {
    position: fixed;
    top: 1.6rem;
    left: 0;
    padding: 15px 0px 15px 40px;
    background: #F5F6F9;
    width: 100%;
    z-index: 2;
  }
  .foot {
    background: #040209 url("../img/foot-bg.png") no-repeat left bottom;
    background-size: 400px 78px;
    padding: 30px 0 30px 0;
  }
  .copyright {
    text-align: center;
  }
  .dropdown-menu li a {
    background-color: #333;
    transition: background-color 0.4s linear;
  }
  .dropdown-menu li a:hover {
    background-color: #24a39c !important;
    color: #fff;
    position: relative;
  }
  .dropdown-menu li a .icon-up {
    display: inline;
    position: absolute;
    top: 15px;
    right: 10px;
    width: 16px;
    height: 16px;
    background: url(../img/icon-up.png) no-repeat;
    background-size: 16px;
  }
  .menu .navbar-nav > li > a {
    color: #000;
  }
}
@media (min-width: 1000px) and (max-width: 1200px) {
  html,
  body {
    font-size: 14px;
  }
  .head-top .head-c {
    display: block !important;
    width: 680px;
    margin-left: -340px;
  }
  .logo-p {
    display: block !important;
  }
  .logo-s {
    display: none !important;
  }
  .menu .navbar-nav > li {
    padding: 0 10px;
  }
  .solid2 .menu .navbar-nav > li {
    padding: 0 10px;
  }
  .foot {
    background: #040209 url("../img/foot-bg.png") no-repeat left bottom;
    background-size: 400px 78px;
    padding: 30px 0 30px 0;
  }
  .foot .copyright {
    text-align: center;
  }
  .dropdown-menu li a {
    background-color: inherit;
    transition: background-color 0.4s linear;
  }
  .dropdown-menu li a:hover {
    background-color: #24a39c !important;
    color: #fff;
    position: relative;
  }
  .dropdown-menu li a .icon-up {
    display: inline;
    position: absolute;
    top: 15px;
    right: 10px;
    width: 16px;
    height: 16px;
    background: url(../img/icon-up.png) no-repeat;
    background-size: 16px;
  }
  nav.navbar.bootsnav ul.nav > li > a {
    padding: 30px 0px;
  }
  .dropdown-menu {
    margin-top: 0px !important;
    padding: 0 !important;
    border: 0 !important;
    background-color: rgba(0, 0, 0, 0.35) !important;
  }
  .solid2 .dropdown-menu {
    background: rgba(0, 0, 0, 0.9);
  }
  .banner .banner-c .banner-tit,
  .banner .banner-c .banner-ms {
    color: rgba(255, 255, 255, 0.5);
  }
  .head-2 .dropdown-menu li a {
    color: #333 !important;
  }
  .head-2 .dropdown-menu li a:hover {
    color: #fff !important;
  }
  .head-2 .dropdown-menu {
    background: rgba(255, 255, 255, 0.9) !important;
  }
}
.main {
  padding-top: 50px;
  padding-bottom: 50px;
}
.service {
  padding: 0 80px 50px 80px;
}
.service p {
  padding: 4px 0;
}
.service-f {
  background: #f2f4f5;
  padding: 50px 50px;
}
.service-f .box {
  clear: both;
}
.service-f .box:after {
  clear: both;
  content: " ";
  display: table;
}
.service-f .box:before {
  content: " ";
  display: table;
}
.service-f .box .list {
  background: #fff;
  padding: 20px;
  box-sizing: border-box;
  margin: 0 10px;
}
.service-f .box .list h2 {
  display: block;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  padding-bottom: 20px;
  border-bottom: 1px solid #d0d2d5;
}
@media (max-width: 760px) and (min-width: 320px) {
  .main {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .service {
    padding: 0 30px 30px 30px;
  }
  .service-f {
    padding: 50px 20px;
  }
  .service-f .box .list {
    margin-bottom: 20px;
  }
  .service-f .box .list h2 {
    font-size: 16px;
  }
}
@media (min-width: 768px) and (max-width: 999px) {
  .sub-nav {
    padding: 20px;
  }
  .service-f {
    padding: 30px;
  }
  .service-f .box .list h2 {
    font-size: 16px;
  }
}
